#
# Menu Icon Definition File for K-Meleon
#
# Brian Harris <binaryc@teamreaction.com>
#


menu1.bmp{
ID_EDIT_CUT
ID_EDIT_PASTE
ID_EDIT_COPY
0
0
ID_FILE_SAVE_AS
ID_SAVE_IMAGE_AS
0
ID_LINK_KMELEON_HOME
ID_EDIT_SELECT_ALL
ID_FILE_PRINTPREVIEW
ID_EDIT_FIND
ID_EDIT_FINDNEXT
ID_EDIT_FINDPREV
ID_FONT_INCREASE
ID_FONT_DECREASE
ID_MANAGE_PROFILES
ID_PREFERENCES
ID_VIEW_SOURCE
ID_WINDOW_NEXT
ID_WINDOW_PREV
ID_NAV_SEARCH
ID_FILE_PRINT
0
0
0
ID_LINK_ABOUT_PLUGINS
0
0
ID_LINK_KMELEON_MANUAL
ID_FILE_PRINTSETUP
0
ID_APP_EXIT
sessions(Undo)
ID_NAV_HOME
ID_NAV_BACK
ID_NAV_FORWARD
ID_NAV_STOP
0
0
0
0
ID_NEW_TAB
ID_CLOSE_TAB
ID_CLOSE_ALLOTHERTAB
ID_CLOSE_ALLTAB
ID_NEW_BROWSER
ID_FILE_CLOSE
0
0
0
0
}





menu2.bmp{
0
0
ID_FILE_SAVE_FRAME_AS
0
ID_FILE_OPEN
Search_KMForums
0
0
0
0
0
0
ID_LINK_KMELEON_FAQ
0
0
0
ID_NAV_RELOAD
ID_VIEW_FRAME_SOURCE
ID_VIEW_PAGE_INFO
ID_LINK_KMELEON_FORUM
}

menu3.bmp{
ID_NAV_FORCE_RELOAD
kTabs_ReloadAll
Reload_Continuously
0
0
0
bookmarks(add)
favorites(Add)
hotlist(add)
}